html, body, div, applet, object, iframe,
h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, center, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif; font-size: 13px;
}

a { font-style: italic; font-weight: bold; text-decoration: none; }
a:link { color: #0033CC; }
a:visited { color: #663399; }
a:hover { color: #0066FF; }
a:active { color: #0066FF; }

body { position: absolute; width: 100%; height: 100%; background-color: #000000; padding: 5px; }
body a[title="spoiler"]{
    background:black!important; color:black!important; padding-left: 5px; padding-right: 5px;
}

body a[title="spoiler"]:hover{
    color:white!important
}

hr { margin: 0px; }

#chatProgram { 
    width: 100%; height: 100%; padding: 5px; box-sizing: border-box; border: #FFFFFF 2px solid; 
	background-color: #09468A; display: none; min-width: 600px; min-height: 400px;
}

#chatLoader {
    position: absolute; width: 400px; background-color: #fefefe; padding: 5px; border: #0000FF solid 2px;
}

#errorBox {
    position: absolute; display: none; width: 400px; background-color: #fefefe; border: #00366C solid 2px; padding: 5px;
}

#loginProgressContainer {
    clear: both;
}

#loginProgress {
    background-color: #91C8FF; width: 33%; padding: 2px; border: #000000 solid 2px; margin-top: 5px;
}

#chatTop { clear: both; width: 100%; height: 85%; box-sizing: border-box; overflow: hidden; }
#chatBottom { clear: both; width: 100%; height: 15%; box-sizing: border-box;	 }
#userList div { overflow: hidden; }

#userInner { 
    float: right; height: 100%; width: 20%; 
    box-sizing: border-box; padding-left: 5px; letter-spacing: 1px; 
}

#userList { 
    width: 100%; height: 100%; font-size: 14px; font-family: calibri;
    border: #000000 solid 2px; background-color: #FEFEFE;  
    padding: 5px; clear: both; box-sizing: border-box;
}

#pmList {
	width: 100%; height: 0%; font-size: 14px; font-family: calibri;
	border: #000000 solid 2px; background-color: #fefefe;
	padding: 5px; clear: both; box-sizing: border-box; display: none;
}

#chatMessagesOuter { 
    float: left; width: 80%; height: 100%; box-sizing: border-box; border: #000000 solid 2px; background-color: #FEFEFE; 
}

#chatMessages { 
	overflow: auto; height: auto; box-sizing: border-box; word-wrap: break-word; 
	padding-left: 5px; padding-right: 5px; padding-top: 5px; padding-bottom: 10px; 
}

#inputOuter { 
	float: left; width: 80%; height: 100%; box-sizing: border-box; padding-top: 5px;
}

#chatControls { float: right; width: 20%; height: 100%; box-sizing: border-box; padding: 5px; overflow: hidden; }

#inputInner { height: 100%; height: 100%; position: relative; border: #0066CC solid 2px; box-sizing: border-box; background-color: #fefefe;
}

#inputSend { float: left; width: 50px; height: 62px; }


#chatRoom-contextMenu { 
	position: absolute; display: none; width: 150px; border: #000000 1px solid; background-color: #55AAFF; color: #000000;
    padding-top: 5px; padding-bottom: 5px; padding-right: 5px; padding-left: 5px; 
}

.chatRoom-systemBroadcast { 
	margin: 10px; border-top: #000000 solid 2px; border-bottom: #000000 solid 2px; padding: 5px; font-weight: bold; color: #0CAFED;
}

.loginInput { width: 100%; border: 0px; }
.loginInputDisabled { background-color: #333333; color: #fefefe; font-style: italic; }

#onLoginUserCount { font-weight: bold; }